/* styles for main media page */
body#media{
    background: #f2f2f2;
}
header.container-fluid{
    margin: 0;
    padding: 0;
}
.bgImage{
    width: 100%;
    margin-top: -10vh;
}
.page-title{
    position: absolute;
    top: 25vh;
}
.topImage{
    width: 30%;
}
article a{
    color: #ec6d62;
    font-weight: 900;;
}
article h5{
    font-size: 2em;
    transition: color 0.5s;
    transition: margin 0.5s;
}
article h5:hover{
    color: #ec6d62;
    margin-left: 10px;
    transition: color 0.5s;
    transition: margin 0.5s;
}
.graph h5{
    font-size: 2em;
    transition: margin 0.5s;
    color: white;
}
.text-snippet{
    margin: 0 0 50px 0;
    background: white;
    padding: 10px;
}
p, li {
    font-size: 1.2rem;
    font-weight: 300;
}
li{
    padding-bottom: 15px;
}
li b{
    font-weight: 600;
}
.grey h5{
    font-size: 1.5rem;
}
blockquote p{
    color: #70c4cb;
    font-size: 1.6rem;
    padding: 20px;
    text-align: center;
    font-weight: 600;
}

/* styles for articles */

section#article{
    margin-top: 13vh;
}
.media-image{
    height: 50vh;
    z-index: -11;
    margin-bottom: 40px;
}
.media-image.sme{
    background: url('../images/mediaImg/valuations-mobile.jpg') center center no-repeat;
    background-size: cover;
}
.media-image.fudging{
    background: url('../images/mediaImg/fudging-the-figures-mobile.jpg') center center no-repeat;
    background-size: cover;
}
.media-image.rescue{
    background: url('../images/mediaImg/business-rescue.jpg') center center no-repeat;
    background-size: cover;
}
.media-image.cheer{
    background: url('../images/mediaImg/festive-cheer.jpg') center center no-repeat;
    background-size: cover;
}
.media-image.growth{
    background: url('../images/mediaImg/grow-desktop-image.jpg') center center no-repeat;
    background-size: cover;
}
.media-graph{
    width: 100%;
}
.media-copy{
    padding: 20px 50px;
}
.mini-menu{
    font-size: 2em;
    display: inline-block;
    padding: 20px;
    border-radius: 20px;
}
.mini-menu a{
    color: white;
    padding: 0 10px;
}
.mini-menu a:hover{
    color: #39546a;
}

/* style for chart/graph on the media page */
.graph{
    margin-bottom: 10vh;
}
.graph div{
    padding: 10px;
}

/* audio */
.wrapper{
    width: 100%;
}
.wrapper audio{
    background: #cccccc!important; 
}







/* footer */
footer{
    z-index: 2!important;
    background: white;
}


/*--------------------------------------------------TABLETS*/
@media only screen and (min-width: 768px) {
    /* For tablets: */

    /* individual articles */
    .bgImage{
        margin-top: 0vh;
    }
    .page-title{
        top: 15vh;
    }
    .topImage{
        width: 20%;
    }

    .graph{
        margin-bottom: 5vh;
    }
}

.btn-danger{
    border-radius: 100px;
    background-color: #ec6d62;
    border-color: #ec6d62;
}

/* all large screens */
@media only screen and (min-width: 992px){
    /* index */
    article{
        background: none;
        padding: 0;
        border: none;
        margin: 40px;
    }
    .graph{
        margin: 40px 0;
    }
    .graph div{
        padding: 40px;
    }
    .text-snippet{
        margin: 40px 0;
        background: white;
        padding: 40px;
        transform: translateX(-100px);
    }
    .article-image{
        transform: translateX(100px);
        cursor: pointer;
    }
    .article-image.sme{
        background: url('../images/mediaImg/valuations.jpg') center center no-repeat;
        background-size: cover;
    }
    .article-image.fudging{
        background: url('../images/mediaImg/fudging-the-figures.jpg') center center no-repeat;
        background-size: cover;
    }
    .article-image.rescue{
        background: url('../images/mediaImg/business-rescue.jpg') center center no-repeat;
        background-size: cover;
    }
    .article-image.cheer{
        background: url('../images/mediaImg/festive-cheer.jpg') center center no-repeat;
        background-size: cover;
    }
    .article-image.incentive{
        background: url('../images/mediaImg/grow-desktop-image.jpg') center center no-repeat;
        background-size: cover;
    }
}
/*--------------------------------------------------DESKTOP: PORTRAIT*/
@media only screen and (min-width: 992px) and (orientation : portrait) {
    /* For desktop: */

    /* individual articles */
    .bgImage{
        margin-top: 10vh;
    }
    .topImage{
        width: 20%;
    }
    .media-image{
        height: 87vh;
        z-index: -11;
        position: fixed;
    }
    .media-image.sme{
        background: url('../images/mediaImg/valuations.jpg') center center no-repeat;
        background-size: cover;
    }
    .media-image.fudging{
        background: url('../images/mediaImg/fudging-the-figures.jpg') center center no-repeat;
        background-size: cover;
    }
    .media-image.rescue{
        background: url('../images/mediaImg/business-rescue.jpg') center center no-repeat;
        background-size: cover;
    }
    .media-image.cheer{
        background: url('../images/mediaImg/festive-cheer.jpg') center center no-repeat;
        background-size: cover;
    }
    .media-image.growth{
        background: url('../images/mediaImg/grow-desktop-image.jpg') center center no-repeat;
        background-size: cover;
    }
}


/*--------------------------------------------------DESKTOP*/
@media only screen and (min-width: 992px) and (orientation : landscape) {
    /* For desktop: */
    .bgImage{
        margin-top: -10vh;
    }
    .topImage{
        width: 10%;
    }
    .media-image{
        height: 87vh;
        z-index: -11;
        position: fixed;
    }
    .media-image.sme{
        background: url('../images/mediaImg/valuations.jpg') center center no-repeat;
        background-size: cover;
    }
    .media-image.fudging{
        background: url('../images/mediaImg/fudging-the-figures.jpg') center center no-repeat;
        background-size: cover;
    }
    .media-image.rescue{
        background: url('../images/mediaImg/business-rescue.jpg') center center no-repeat;
        background-size: cover;
    }

}